/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.archive-date {width:125px;}
.archive-posts tr:nth-child(odd) {background-color:rgba(242, 242, 242, 0.39);}
.page-id-48897 img{

border:4px #fff solid;
border-radius:8px;
box-shadow: 1px 1px 5px #888888;
}